<?php
// $Id: filter.php,v 1.1 2004/10/20 11:08:40 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

define('_AM_FILTERSETTINGS','Filtre/Banning');

define('_AM_BADWORDS','Forbudte: Ord');
define('_AM_ENTERWORDS','Ord der skal censureres i brugeres indlæg.<br /><br />Format: ord|erstanttes af<br /><br />Indtast ét ord pr. linie, ikke case sensitiv.');

define('_AM_BADIPS','Forbudte: IP Adresser');
define('_AM_ENTERIPS','IP adresser som skal bannes fra denne side.<br /><br /><li>Een IP per linie, ikke case sensitiv.<br /><li>(Anvender <a href="http://www.php.net/manual/en/ref.pcre.php" target="_blank">Regulære udtryk</a>)<br />');
define('_AM_BADIPSTART', '^aaa\.bbb\.ccc vil matche IP\'er som begynder med aaa.bbb.ccc');
define('_AM_BADIPEND', 'aaa\.bbb\.ccc$ vil matche IP\'er som slutter med aaa.bbb.ccc');
define('_AM_BADIPCONTAIN', 'aaa\.bbb\.ccc vil matche IP\'er som indeholder aaa.bbb.ccc');

define('_AM_BADUNAMES','Forbudte: Brugernavne');
define('_AM_ENTERUNAMES','Navne der ikke skal kunne anvendes som brugernavne.<br />Eet navn pr. linie, ikke case sensitiv. <br />(Anvender <a href="http://www.php.net/manual/en/ref.pcre.php" target="_blank">Regulære udtryk</a>)<br />');

define('_AM_BADEMAILS','Forbudte: e-mail adresser');
define('_AM_ENTEREMAILS','e-mail adresser som ikke er tilladte at anvende i brugerkonti.<br />Een e-mail adresse pr. linie, ikke case sensitiv. <br />(Anvender<a href="http://www.php.net/manual/en/ref.pcre.php" target="_blank">Regulære Udtryk</a>)<br />');

define('_AM_BADAGENTS','Forbudte: User_Agents');
define('_AM_ENTERAGENTS','Agenter som ikke skal have tilladelse til at tilgå din side, f.eks. e-mail spam botter der udtrækker e-mail adresser.<br /><br /><li>Een user_agent pr. linie, ikke case sensitiv.<br /><li>(Anvender <a href="http://www.php.net/manual/en/ref.pcre.php" target="_blank">Regulære udtryk</a>)<br />');
define('_AM_BADAGENTSSTART', '^aaa\.bbb\.ccc vil matche Agenter som starter med aaa.bbb.ccc');
define('_AM_BADAGENTSEND', 'aaa\.bbb\.ccc$ vil matche agenter som slutter med aaa.bbb.ccc');
define('_AM_BADAGENTSCONTAIN', 'aaa\.bbb\.ccc vil matche agenter som indeholder aaa.bbb.ccc');
?>
